Bug 847315 - Show some warning if javascript is disabled
Show some warning if javascript is disabled
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Mike McCune
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-10 10:23 EDT by Justin Sherrill
Modified: 2013-09-19 14:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:19:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2012-08-10 10:23:02 EDT
Description of problem:
Currently with system engine/katello if javascript is diabled there is no indication that the application will not work.  The user can try to log in, but will be dumped to a blank white page with a small amount of useless text.  We should not even really allow the user to login if javascript is not enabled.
Comment 1 Jason E. Rist 2012-09-08 16:05:16 EDT
Fixed in Converge-UI 70dd61a1482125e967f20d338d51df80158044c0 which is already in Katello master. (03d72ef53ae23bdceddd4b0bce9196457d5b93c7 is current which includes above)
Comment 3 Mike McCune 2013-09-19 14:19:13 EDT
These bugs have been resolved in upstream projects for a period of months so
I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to
re-open.

Note You need to log in before you can comment on or make changes to this bug.